Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello centrepoint team,

Two of my orders I have returned around one and a half weeks back but I m still not returned my refund money. I have packed and returned the items one and half week back but still to receive any information about my retur request. 

Please expedite the returns as soon as possible. I' m waiting.

Thanks and regards, 
Neha Sharma https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652898